{% extends 'template.html' %}
{% block content %}
<!-- Semua Berita -->
<div class="container mt-5 mb-5">
    <div class="row mt-5 justify-content-center">
        <h2 class="fw-bold text-dark mt-5 text-center">Semua Berita</h2>
        <div class="col-3">
            <div class="hr"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk
                        seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="col-md-2">
            <nav aria-label="Page navigation example">
                <ul class="pagination mt-5">
                    <li class="page-item"><a class="page-link" href="#">Previous</a></li>
                    <li class="page-item"><a class="page-link" href="#">1</a></li>
                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                    <li class="page-item"><a class="page-link" href="#">Next</a></li>
                </ul>
            </nav>
        </div>
    </div>
</div>
<!-- Semua Berita -->
{% endblock %}